|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QGraphicsItemAnimation

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QGraphicsItemAnimation class reference

### Public Slots

- void reset () `(obsolete)`

## Member Function Documentation

### void QGraphicsItemAnimation::reset () `[slot]`

Resets the item to its starting position and transformation.

You can call setStep(0) instead.